<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="si-28">Si-28</h1>
<p>Element: Silicon (Z = 14); natural abundance: 92.2 %</p>
<p>Results found: (11) [‘j33’, ‘b80’, ‘j32’, ‘j311’, ‘j4t0’, ‘b71’, ‘jnd50’, ‘t21’, ‘j4t2’, ‘j4t1’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.12589e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.13038e+01 +/- 0.1 %</p>
<p>j33 time: 8.0; Collisions: 1.12997e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.12905e+01 +/- 0.1 %</p>
<p>t21 time: 8.6; Collisions: 1.12790e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 1.13007e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.13072e+01 +/- 0.1 %</p>
<p>j311 time: 9.4; Collisions: 1.12980e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.3; Collisions: 1.12808e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 61.1 % (refs), 58.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.2 %</p>
<p>jnd50: rms = 3.3 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.3 %</p>
<p>jnd40: rms = 3.4 %</p>
<p>j311: rms = 1.3 %</p>
<p>j32: rms = 1.4 %</p>
<p>b71: rms = 1.4 %</p>
</body>
</html>
